@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

:root {
    --blue: #1B32F8;
    --blue1: #1B89F8;
    --blue2: #1B32F8;
    --blue3: #891BF8;
    --fff: #fff;
}

body.keep main a:hover{
    opacity: 0.7;
}
body.keep main h1{
  color: var(--blue);
}
body.keep main .mt40{
    margin-top: 40px;
}
body.keep main .honbun18{
    font-size: 1.8rem;
    line-height: 2.3;
}
body.keep main .bg_blue1{
  background: var(--blue1);
}
body.keep main .bg_blue2{
  background: var(--blue2);
}
body.keep main .bg_blue3{
  background: var(--blue3);
}
body.keep main .font{
    font-family: "Bebas Neue", sans-serif,"Noto Sans JP", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.03em;
}
body.keep main .mv{
    position: relative;
}
body.keep main .mv .inner{
    display: flex;
    align-items: self-start;
}
body.keep main .mv h1{
    font-size: clamp(40px, 9vw, 122px);
    line-height: 1;
    margin-top: 20%;
    font-weight: 700;
}
body.keep main .mv .en_pass{
    position: absolute;
    z-index: -1;
    top: 190px;
}
body.keep main .mv .img_area{
    margin-right: calc(50% - 50vw);
    display: flex;
    justify-content: end;    
}
body.keep main .mv .txt{
    width: 50%;
}
body.keep main .mv .copy_light{
    position: absolute;
    z-index: -1;
    margin-left: 20px;
    /* min-width: 554px; */
    width: 39%;
}
body.keep main .section.msg{
    text-align: center;
    margin-top: 50px;
    margin-bottom: 60px;
}
body.keep main .section.msg .line{
    display: block;
    margin: 0 auto;
    background: var(--blue2);
    width: 1px;
    height: 64px;
    margin-bottom: 30px;
}
body.keep main .section.msg p{
    line-height: 2.4;
    font-weight: 500;   
}
body.keep main .inner_sec .kyufugaku{
    margin-top: 40px;
}
body.keep main .inner_sec .kyufugaku:nth-child(n+3){
    margin-top: 0px;
    border-top: none;
}
body.keep main .inner_sec .kyufugaku p{
    font-size: 1.8rem;
}
body.keep main .inner_sec .kyufugaku p span{
    font-weight: 400;
    font-size: 1.6rem;
}
body.keep main .link_btn{
    margin-top: 30px;
    display: flex;
    justify-content: center;
    gap: 0 20px;
}
body.keep main .link_btn a{
    color: var(--fff);
    position: relative;
    max-width: 280px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: 1.3;
    font-weight: 600;
    font-size: 1.6rem;
    padding: 16px;
    border-radius: 100px;
}
body.keep main .link_btn a:after{
    position: absolute;
    top: 50%;
    right: 15px;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    content: "";
    background-image: url("../../shisetu/img/keep/arrow.svg");
    width: 8px;
    height: 13px;
}
body.keep main .flex .kyufugaku .small{
    display: block;
    font-size: 1.3rem;
}
body.keep main section{
    overflow: hidden;
}
@media only screen and (min-width: 768px) {
    body.keep main .flex{
        display: flex;
        gap:0 30px;
        align-items: flex-start;
        justify-content: space-between;
    }
    body.keep main .flex .kyufugaku{
        width: 31%;
        height: 94px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        margin-top: 40px;
        padding: 15px;
    }
    body.keep main .flex .kyufugaku:nth-child(n+3){
        border-top: 1px solid #231815;
        margin-top: 40px;
    }
}/*sp-end*/

body.keep main .section.img_txt .txt{
    flex: 1;
}
body.keep main .section.img_txt .bg_img{
    max-width: 526px;
    width: 100%;
    position: relative;
}
body.keep main .section.img_txt .img{
    margin-right: calc(50% - 50vw);
    position: relative;
}
body.keep main .section.img_txt .img:after{
    position: absolute;
    content: "";
    width: 100%;
    /* max-width: 526px; */
    background: #F9F9F9;
    height: 100%;
    right: 130px;
    z-index: -1;
    top: 60px;
}
body.keep main .section.img_txt .flex{
    align-items: center;
    gap: 0 60px;
}
body.keep main .section.img_txt .row{
    flex-direction: row-reverse;
}
body.keep main .section.img_txt .row .img:after{
    right: unset;
    left: 130px;
    top: -60px;
}
body.keep main .section.img_txt .row .img{
    margin-left: calc(50% - 50vw);
    margin-right: auto; 
}
body.keep main .section.img_txt .box h2{
    font-size: clamp(32px, 9.29vw, 130px);
    line-height: 1;
    margin-bottom: 15px;
}
body.keep main .section.img_txt .box h2 span{
    font-size: 1.5rem;
    font-weight: 600;
    font-family: "Noto Sans JP", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
    letter-spacing: 0;
}
body.keep main .section.img_txt .box:nth-child(n+2){
    margin-top: 160px;
}
body.keep main .section.footer_bg{
    background: url("../../shisetu/img/keep/footer.jpg");
    background-size: cover;
    background-position: center;
    color: var(--fff);
    padding: 80px 0;
    margin-top: 130px;
}
body.keep main .section.footer_bg .flex_all{
    align-items: flex-end;
    justify-content: space-between;
}
body.keep main .section.footer_bg .address .flex{
    align-items: center;
    justify-content: flex-start;
    gap:0 10px;
    margin-bottom: 8px;
}
body.keep main .section.footer_bg .address .font{
    font-size: clamp(16px, 3.21vw, 45px);
    margin-bottom: -3px;
    margin-top: 39px;
}
body.keep main .pc{
    display: block;
}
body.keep main .sp{
    display: none;
}

@media only screen and (max-width: 767px) {
    body.keep .main_h3{
        margin-bottom: 16px!important;
    }
    body.keep main{
        margin-top: 90px;
    }
    body.keep main .mt40{
        margin-top: 20px;
    }
    body.keep main .honbun18{
        font-size: 1.4rem;
        line-height: 1.8;
    }
    body.keep main .pc{
        display: none;
    }
    body.keep main .sp{
        display: block;
    }
    body.keep main .mv .img_area{
        margin-right: 0;
        display: block;
    }
    body.keep main .mv .inner{
        display: flex;
        align-items: self-start;
        flex-wrap: wrap;
    }
    body.keep main .mv .copy_light{
        width: 69%;
    }
    body.keep main .mv .txt{
        width: 100%;
    }
    body.keep main .mv h1{
        font-size: 6rem;
        margin-top: 60px;
    }
    body.keep main .section.msg{
        margin: 30px auto;
    }
    body.keep main .section.msg .line{
        height: 44px;
    }
    body.keep main .inner_sec .kyufugaku{
       margin-top: 20px;
    }
    body.keep main .link_btn{
        display: block;
    }
    body.keep main .link_btn a{
        height: 70px;
        max-width: 100%;
        margin-bottom: 15px;
    }
    body.keep main .border_top{
            border-top: 1px solid #231815!important;
    }
    body.keep main .inner_sec .kyufugaku:nth-child(n+2){
        border-top: none;
        margin: 0;
    }
    body.keep main .section.img_txt .flex{
        display: flex;
        flex-wrap: wrap;
        gap: 0;
        flex-direction: row-reverse;
    }
    body.keep main .section.img_txt .txt {
        width: 100%;
        flex: unset;
    }
    body.keep main .section.img_txt .img{
        width: 70%;
        margin: 0;
        margin-bottom: 20px;
    }
    body.keep main .section.img_txt .txt {
        flex: none;
        width: 100%;
    }
    body.keep main .section.img_txt .flex{
        display: block;
    }
    body.keep main .section.img_txt .box h2{
        font-size: 7rem;
        margin-bottom: 7px;
    }
    body.keep main .section.img_txt .bg_img{
        max-width: 80%;
        width: 80%;
    }
    body.keep main .section.img_txt .img:after {
        position: absolute;
        content: "";
        width: 141%;
        /* max-width: 526px; */
        background: #F9F9F9;
        height: 100%;
        z-index: -1;
        top: 60px;
        right: unset;
        left: 20px;
    }
    body.keep main .section.img_txt .row .img:after{
        position: absolute;
        content: "";
        width: 100%;
        background: #F9F9F9;
        height: 100%;
        right: 130px;
        z-index: -1;
        top: 60px;
    }
    body.keep main .section.img_txt .box:nth-child(n+2) {
        margin-top: 48px;
    }
    body.keep main .section.img_txt .row .img {
        margin-left: 0;
        margin-right: auto;
    }
    body.keep main .section.footer_bg{
        margin-top: 60px;
        padding: 40px 0;
    }
    body.keep main .section.footer_bg .address .flex{
        display: flex;
    }
    body.keep main .section.footer_bg .logo{
        width: 50%;
        display: block;
        margin-top: 22px;
    }
    body.keep main .section.footer_bg .address .font{
        font-size: 4rem;
        margin-top: 20px;
    }
}/*sp-end*/
